#s5_scrolltopvar {
    cursor: pointer;
    display: block;
    position: fixed;
    right: 16px;
    width: 36px;
    height: 36px;
    bottom: 160px !important;
}

#s5_bottom_menu_wrap {
    margin-left: auto;
    margin-right: 7%;
    margin-bottom: 35px;
    font-size: 0.95em;
    float: right;
}

#s5_footer_area2 { 
  padding-left: 30px;
  }